﻿
a:link {color: #ffffff;	text-decoration: none; } /* 未访问的链接 */
a:visited {color: #ffffff;	text-decoration: none; } /* 已访问的链接 */
a:hover {color: #ffffff;	text-decoration: none; } /* 鼠标移动到链接上 */
a:active {color: #ffffff;	text-decoration: none; } /* 选定的链接 */
.STYLE2 {
	font-size: 12px;line-height: 20px;letter-spacing: normal;
}
.STYLE21 a:link {color: #ffffff;	text-decoration: none; } /* 未访问的链接 */
.STYLE21 a:visited {color: #ffffff;	text-decoration: none; } /* 已访问的链接 */
.STYLE21 a:hover {color: #ffffff;	text-decoration: none; } /* 鼠标移动到链接上 */
.STYLE21 a:active {color: #ffffff;	text-decoration: none; } /* 选定的链接 */
.STYLE3 {font-size: 12px; color: #FFFFFF; }
body {
 font-size: 12px; margin-right: auto; margin-left: auto;
  font-family: Arial, Helvetica, sans-serif;
  background: url("../images/bg.jpg") repeat-y center; 
	margin-top: 0px;
	margin-bottom: 0px;
}